Re: problems with rpm

Erik Troan (ewt@redhat.com)
Sun, 24 Nov 1996 12:49:38 -0500 (EST)

On Sun, 24 Nov 1996, Topi Kanerva wrote:
> today i tried to install some updates to the redhat-4.0 i'm currently
> running, so i ftp'd some updates from ftp.redhat.com:/pub/updates/axp
> like new sendmail rpm's etc. but when i tried to install them, i ran out
> of luck. looked like this:
>
> [root@susanna /root]# rpm -i sendmail-8.7.6-5.axp.rpm
> error: sendmail-8.7.6-5.axp.rpm cannot be installed
>
> hehe, that's pretty informative. now, _why_ can't it be installed? any
> ideas?

Hmm, that's not very good, is it :-( What do "rpm -K sendmail-8.7.6-5.axp.rpm"
and "rpm --version' have to say?

Erik

-------------------------------------------------------------------------------
| I told you I'm not very bright -- Sugar in "Some Like It Hot" |
| |
| Erik Troan = ewt@redhat.com = ewt@sunsite.unc.edu |

--
To unsubscribe: send e-mail to axp-list-request@redhat.com with
'unsubscribe' as the subject.  Do not send it to axp-list@redhat.com



Feedback | Store | News | Support | Product Errata | About Us | Linux Info | Search | JumpWords
No Frames | Show Frames

Copyright © 1995-1997 Red Hat Software. Legal notices